<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>108年03月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>90000.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>90000.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>90000.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>90000.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>90000.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>90000.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>90000.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>90000.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>90000.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>支付申請候選智慧建築評定費，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>275934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>279344894.00</本年度可用預算數>
　　　　　　<累計預算分配數>23918000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>43035045.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>43035045.00</實際執行數>
　　　　　　<實際執行數-百分比>179.93</實際執行數-百分比>
　　　　　　<比較增減>19117045.00</比較增減>
　　　　　　<比較增減-百分比>79.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>298546.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>298546.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>298546.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>298546.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>298546.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>298546.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>青田街2巷1－3號新建工程支付委託設計監造費等，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>274959000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>274959000.00</本年度可用預算數>
　　　　　　<累計預算分配數>23918000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>42736499.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>42736499.00</實際執行數>
　　　　　　<實際執行數-百分比>178.68</實際執行數-百分比>
　　　　　　<比較增減>18818499.00</比較增減>
　　　　　　<比較增減-百分比>78.68</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>18979000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>31958386.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>31958386.00</實際執行數>
　　　　　　<實際執行數-百分比>168.39</實際執行數-百分比>
　　　　　　<比較增減>12979386.00</比較增減>
　　　　　　<比較增減-百分比>68.39</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>254000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>314468.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>314468.00</實際執行數>
　　　　　　<實際執行數-百分比>123.81</實際執行數-百分比>
　　　　　　<比較增減>60468.00</比較增減>
　　　　　　<比較增減-百分比>23.81</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>4685000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>10463645.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>10463645.00</實際執行數>
　　　　　　<實際執行數-百分比>223.34</實際執行數-百分比>
　　　　　　<比較增減>5778645.00</比較增減>
　　　　　　<比較增減-百分比>123.34</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>23918000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>43125045.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>43125045.00</實際執行數>
　　　　　　<實際執行數-百分比>180.30</實際執行數-百分比>
　　　　　　<比較增減>19207045.00</比較增減>
　　　　　　<比較增減-百分比>80.30</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>300975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>385340868.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>388546.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>388546.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>388546.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>18979000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>31958386.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>31958386.00</實際執行數>
　　　　　　<實際執行數-百分比>168.39</實際執行數-百分比>
　　　　　　<比較增減>12979386.00</比較增減>
　　　　　　<比較增減-百分比>68.39</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>254000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>314468.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>314468.00</實際執行數>
　　　　　　<實際執行數-百分比>123.81</實際執行數-百分比>
　　　　　　<比較增減>60468.00</比較增減>
　　　　　　<比較增減-百分比>23.81</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>4685000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>10463645.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>10463645.00</實際執行數>
　　　　　　<實際執行數-百分比>223.34</實際執行數-百分比>
　　　　　　<比較增減>5778645.00</比較增減>
　　　　　　<比較增減-百分比>123.34</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>23918000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>43125045.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>43125045.00</實際執行數>
　　　　　　<實際執行數-百分比>180.30</實際執行數-百分比>
　　　　　　<比較增減>19207045.00</比較增減>
　　　　　　<比較增減-百分比>80.30</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


